uuid: 9dcae6e9-1b06-4af8-903c-253ebcaa479a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_route
    - node.type.etapa
    - node.type.route
id: node.etapa.field_ref_route
field_name: field_ref_route
entity_type: node
bundle: etapa
label: Recorrido
description: 'Múltiples recorridos se mostrarán uno a continuación del otro, sumando los kilómetros.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      route: route
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
